/* 
   Localizable.strings (Norwegian)
 */
 
"BSC_CGI_Language" = "no";

"CDS_BACK" = "Tilbake";
"CDS_NEXT" = "Neste";

"CDS_DOC" = "Dokumentasjon";
"CDS_DOC_MFC_DESC" = "Klikk her for å gå til Brother Solutions Center, der du kan se og laste ned de nyeste brukerhåndbøkene og dokumentene.\n\n(Krever tilgang til Internett.)";
"CDS_DOC_PRT_DESC" = "Klikk her for å gå til Brother Solutions Center, der du kan se og laste ned de nyeste brukerhåndbøkene og dokumentene.\n\n(Krever tilgang til Internett.)";
"CDS_CLOSE" = "Lukk";

"CDS_BS" = "Brother kundestøtte";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "Brother Solutions Center er en nettside som gir opplysninger om ditt Brother produkt inkludert FAQ's, Brukermanualer, oppdaterte drivere og tips for å oppnå mest mulig fra din maskin.\n";
"CDS_BS_SUPP_TITLE" = "Rekvisitainformasjon ";
"CDS_BS_SUPP_DESC" = "Få vite mer om fordelene ved å bruke originale forbruksvarer fra Brother i produktet.\n(Krever tilgang til Internett.)\n";
"CDS_BS_REGIST_TITLE" = "Online-registrering";
"CDS_BS_REGIST_DESC" = "Brother tilbyr enkel online-registrering av maskinen som sikrer deg enkel tilgang til teknisk støtte og oppdateringer. \nFor å registrere maskinen, klikk på knappen og du kobles videre til nettsiden for produktregistring hos Brother.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Last ned Presto! PageManager installasjonsprogram.\nTilgang til internett er nødvendig.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Dette programmet lar deg skrive ut dine favorittbilder eller et utvalg av design-maler direkte på en CD, DVD eller BD. \nMalene inneholder ikke bare plateetiketter, men også for- og baksider for omslag og et hefte. \nVed hjelp av utformingsverktøy kan du også tilpasse dem slik du vil. \n(Krever tilgang til Internett.)";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "For å kunne benytte maskinens internett-baserte funksjoner, kan du utføre den nødvendige ID registreringen her.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Ønsker du å laste ned NewSoft CD Labeler?";
"CDS_BS_CDLABELER_DL_DESC" = "Du må laste ned og installere NewSoft CD Labeler for å skrive ut på en CD, DVD eller BD.";
"CDS_CANCEL" = "Ikke nå";
"CDS_DOWNLOAD" = "Last ned";
